/*
  But :     
  Auteur : prénom + nom
  Date :   jj.mm.aaaa / V1.0
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 40%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

.user-form {
 
}

.user-form .field {
  padding: 0.5em;
  background: #eeeeee;
}

.user-form .field label{
  display: inline-block;
  width: 30%;
}

.user-form .field input{
  display: inline-block;
}

.user-form .button{
  margin-left: 27%;
  margin-top: 10px;
  
}

.user-form input[type=submit]{
  width: auto;
  border-radius: 0px;
  border: hidden;
  font-size: 14pt;
  background-color: #A0A0A0;
  color: #eeeeee;
  padding: 5px;
}
